Compatible Versions of Chrome

I’ve recently done an update, and now when I try to do a recording or streaming, I get this error:

2021-11-20 12:59:39.306 SEVERE: [52] org.jitsi.jibri.api.xmpp.XmppApi.log() Error starting Jibri service 
org.openqa.selenium.SessionNotCreatedException: session not created: This version of ChromeDriver only supports Chrome version 91
Current browser version is 96.0.4664.45 with binary path /usr/bin/google-chrome
  (Driver info: chromedriver=91.0.4472.19 (1bf021f248676a0b2ab3ee0561d83a59e424c23e-refs/branch-heads/4472@{#288}),platform=Linux 5.4.0-1045-aws x86_64) (WARNING: The server did not provide any stacktrace information)
Command duration or timeout: 204 milliseconds
Build info: version: 'unknown', revision: 'unknown', time: 'unknown'
System info: host: 'ip-10-0-0-230', ip: '10.0.0.230', os.name: 'Linux', os.arch: 'amd64', os.version: '5.4.0-1045-aws', java.version: '1.8.0_292'
Driver info: driver.version: ChromeDriver
	at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method)
	at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:62)
	at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:45)
	at java.lang.reflect.Constructor.newInstance(Constructor.java:423)
	at org.openqa.selenium.remote.ErrorHandler.createThrowable(ErrorHandler.java:214)
	at org.openqa.selenium.remote.ErrorHandler.throwIfResponseFailed(ErrorHandler.java:166)
	at org.openqa.selenium.remote.JsonWireProtocolResponse.lambda$new$0(JsonWireProtocolResponse.java:53)
	at org.openqa.selenium.remote.JsonWireProtocolResponse.lambda$getResponseFunction$2(JsonWireProtocolRespon```

The error itself is obvious that version of chrome are not compatible. How do I upgrade Chrome to the last version on both the Jisti and Jibri instances?

You need to update the chromedriver.